@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* ---------- PRIMARY COLORS ---------- */

/* main */
.title-bar-container,
.filter-btn-active,
.filter-btn-active:hover,
.btn-new:hover,
.dashboard-block .icon span,
.btn-more-actions,
.current-page-nr,
.current-page-nr:hover,
.form-title a,
.form-title a.no-dropdown:hover,
.btn-next,
.chat-new-message button,
.popup-content .btn-in-popup,
.entry,
.footer-lang-btn:hover
{
	background-color:#2ca399  !important;
}

.title-bar-user a:hover,
.btn-new,
.table-responsive th,
.table-responsive th a,
.show-row-value a,
.chat-message .author
{
	color:#2ca399  !important;
}

.filter-btn-active,
.btn-new,
.btn-next,
.footer-langs .current-language
{
	border-color:#2ca399 !important;
}

/* contrast */
.title-bar-user a:hover
{
	background-color:#fff  !important;
}

.login-main-title,
.title-bar-user a,
.icon-toggle-nav,
.icon-toggle-nav:hover,
.icon-toggle-nav:active,
.icon-toggle-nav:focus,
.icon-toggle-nav:visited,
.icon-nav-mobile-search,
.icon-nav-mobile-search:hover,
.icon-nav-mobile-search:focus,
.icon-nav-mobile-search:active,
.icon-nav-mobile-search:visited,
.nav a,
.filter-btn-active,
.filter-btn-active:hover,
.btn-new:hover,
.dashboard-block .icon span,
.btn-more-actions,
.btn-more-actions:hover,
.current-page-nr,
.current-page-nr:hover,
.form-title a,
.form-title a.no-dropdown:hover,
.btn-next,
.chat-new-message button,
.popup-content .btn-in-popup,
.calendar-month .entry-ok a .day-nr,
.footer-lang-btn:hover
{
	color:#fff  !important;
}

.title-bar-user a,
.current-page-nr,
.current-page-nr:hover,
.footer-lang-btn:hover
{
	border-color:#fff  !important;
}

/* hover */
.btn-more-actions:hover,
.form-title a:hover,
.btn-next:hover
{
	background-color:#31b4a9 !important;
}

/* ---------- SECUNDARY COLORS --------- */

/* main */
.login-logo-container span,
.btn-login,
.search-in-module button,
.btn-back,
.btn-action,
.btn-one-action,
.btn-upload,
.form-input-row-file label.btn-input-file,
.show-title,
.show-title-container a.no-dropdown:hover,
.btn-support:hover,
.calendar-month-title
{
	background-color:#1e5076 !important;
}

.topbar-icon:hover,
.show-row-title-em,
.show-upload:hover,
.btn-support
{
	color:#1e5076 !important;
}

.btn-support,
.today
{
	border-color:#1e5076 !important;
}

/* contrast */
.topbar-icon:hover
{
	background-color:#ffffff !important;
}

.btn-login,
.topbar-title,
.topbar-title a,
.topbar-icon,
.search-in-module button,
.btn-back,
.btn-back:hover,
.dashboard-block .title,
.btn-action,
.btn-action:hover,
.btn-one-action,
.btn-one-action:hover,
.btn-upload,
.form-input-row-file label.btn-input-file,
.show-title,
.show-title:hover,
.show-title-container a.no-dropdown:hover,
.btn-support:hover,
.calendar-month-title
{
	color:#ffffff !important;
}

.topbar-icon,
.btn-back
{
	border-color:#ffffff !important;
}

/* hover */
.btn-login:hover,
.btn-back:hover,
.btn-action:hover,
.btn-one-action:hover,
.btn-upload:hover,
.form-input-row-file label.btn-input-file:hover,
.show-title:hover
{
	background-color:#256494 !important;
}

}